### Method

# Camel NamedFlags free

since: 3.24

#### Declaration [src]

    void
    camel_named_flags_free (
      CamelNamedFlags* named_flags
    )

#### Description [src]

Frees memory associated iwth the `named_flags`. Does nothing, if `named_flags` is `NULL`.

Available since: 3.24

#### Parameters

`named_flags`

  Type: `CamelNamedFlags`

  A `CamelNamedFlags`, or `NULL`.

  The argument can be `NULL`.